Belune

Get Domain TLS Status

GET
/api/domains/tls
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/domains/tls"
[  {    "application_id": "string",    "application_name": "string",    "certificate_name": "string",    "hostname": "string",    "id": "string",    "project_id": "string",    "ssl_mode": "string",    "tls_advisory": "string",    "tls_error": "string",    "tls_issuer": "string",    "tls_last_checked_at": "2019-08-24T14:15:22Z",    "tls_not_after": "2019-08-24T14:15:22Z",    "tls_status": "string"  }]